<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="XL internet" mcc="510" mnc="11" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="XL HotRod" mcc="510" mnc="11" apn="www.xlgprs.net" user="xlgprs" server="" password="proxl" proxy="202.152.240.50" port="8080" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="XL Unlimited" mcc="510" mnc="11" apn="xlunlimited" user="" server="" password="" proxy="202.152.240.50" port="8080" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="XL MMS" mcc="510" mnc="11" apn="www.xlmms.net" user="xlgprs" server="" password="proxl" proxy="" port="" mmsproxy="202.152.240.50" mmsport="8080" mmsc="http://mmc.xl.net.id/servlets/mms" type="mms"/>
  <apn carrier="xcap" mcc="510" mnc="11" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="510" mnc="11" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
